.vp-snippet,
.vp-snippet:visited {
    text-decoration: none;
    display: block;
    color: #777;
    background-color: #fff;
    padding: 20px;
    border-radius: 3px;
    margin: 0 auto 30px;
    max-width: 1000px;
    text-align: left;
    border: 1px solid #d6d6d6;
    transition: .3s border;
}

.vp-snippet:hover {
    border: 1px solid #99adc5;
}

.vp-snippet__heading {
	font-size: 1.2em;
	margin: 0 0 .5em;
	color: #333;
}

.vp-snippet__img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.vp-snippet__body {
	margin-top: 1em;
}


@media (min-width: 768px) {
    .vp-snippet {
        padding: 30px;
        display: flex;
    }

    .vp-snippet__illustration {
    	flex: 1;
    }

    .vp-snippet__body {
        flex: 2;
        margin: 0;
        padding-left: 25px;
    }

    .vp-snippet:hover {
		box-shadow: 0 0 0 1px #99adc5;
	}
}